Subject: Raymond James Agreement ready for execution
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Mon, 5 Mar 2001 05:42:00 -0800 (PST)

We just received the final draft of the Raymond James agreement by email so 
we should have it executed this week.  Sara, let's discuss first -- I wanted 
to show you the limitation of liability clause as per our discussion; it will 
need Mark H.'s approval.

I will be out of the office for the rest of the afternoon recovering from my 
flu.  

Cheryl Nelson
Senior Counsel
EB3880D
(713) 345-4693